# Copyright (C) 2025 SIBS
# This file is distributed under the same license as the SIBS Payment Gateway for WooCommerce package.
msgid ""
msgstr ""
"Project-Id-Version: SIBS Payment Gateway for WooCommerce 2.16.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/sibs-woo-stg\n"
"POT-Creation-Date: 2025-05-23 13:00:01+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: node-wp-i18n 1.2.7\n"

#. Plugin Name of the plugin/theme
msgid "SIBS Payment Gateway for WooCommerce"
msgstr ""

#: class-sibs-payment-gateway.php:216
msgid "must be active for plugin"
msgstr ""

#: class-sibs-payment-gateway.php:222
msgid "WooCommerce"
msgstr ""

#: class-sibs-payment-gateway.php:235
msgid ""
"Missing email library may cause issues with your shop’s payments. Please "
"contact your web hosting support to troubleshoot"
msgstr ""

#: class-sibs-payment-gateway.php:253
msgid ""
"By activating SIBS - WooCommerce, you agree to share your IP, email "
"address, etc. with SIBS. If you don't want to share this information, you "
"can change the setting via"
msgstr ""

#: class-sibs-payment-gateway.php:254
msgid "Admin"
msgstr ""

#: class-sibs-payment-gateway.php:275
msgid "View SIBS General Settings"
msgstr ""

#: class-sibs-payment-gateway.php:276 includes/sibs-admin-page.php:18
#: includes/sibs-admin-page.php:19 includes/sibs-admin-page.php:154
msgid "General Settings"
msgstr ""

#: class-sibs-payment-gateway.php:283
msgid "View Payments Settings"
msgstr ""

#: class-sibs-payment-gateway.php:284
msgid "Payments"
msgstr ""

#: class-sibs-payment-gateway.php:302
msgid "View Woocommerce logs"
msgstr ""

#: class-sibs-payment-gateway.php:303
msgid "Logs"
msgstr ""

#: class-sibs-payment-gateway.php:306
msgid "View SIBS documentation"
msgstr ""

#: class-sibs-payment-gateway.php:307
msgid "Docs"
msgstr ""

#: class-sibs-payment-gateway.php:551
msgid "Function not recognized"
msgstr ""

#: class-sibs-payment-gateway.php:564
msgid "Every 5 Minutes"
msgstr ""

#: class-sibs-payment-gateway.php:697
msgid "The order was cancelled due to no payment from customer"
msgstr ""

#: class-sibs-payment-gateway.php:733 class-sibs-payment-gateway.php:901
msgid "SIBS terms of service"
msgstr ""

#: class-sibs-payment-gateway.php:736
#: includes/class-wc-gateway-sibs-blocks-support.php:122
#: src/SibsPaymentSettings.php:248
msgid "OneClick"
msgstr ""

#: class-sibs-payment-gateway.php:740
msgid "I agree to the %s and will adhere to them unconditionally for %s payment"
msgstr ""

#: class-sibs-payment-gateway.php:910
msgid "OneClick Definition Page"
msgstr ""

#: class-sibs-payment-gateway.php:912
msgid ""
"If you activate OneClick, we will verify your card and you will see a "
"transaction for 0 PLN on your account"
msgstr ""

#: class-sibs-payment-gateway.php:913
msgid "Please note that your bank may require additional authorization"
msgstr ""

#: class-sibs-payment-gateway.php:916
msgid ""
"With OneClick activated, we will not ask you to enter your card details for "
"future payments"
msgstr ""

#: emails/admin-new-order.php:28
#. translators: %s: Customer billing full name
msgid "You’ve received the following order from %s:"
msgstr ""

#: emails/customer-invoice.php:28
#. translators: %s: Customer first name
msgid "Hi %s,"
msgstr ""

#: emails/customer-invoice.php:36
msgid ""
"An order has been created for you on %s. Your invoice is below, with a link "
"to make payment when you’re ready: %s"
msgstr ""

#: emails/customer-invoice.php:40
msgid "Pay for this order"
msgstr ""

#: emails/customer-invoice.php:49
#. translators: %s Order date
msgid "Here are the details of your order placed on %s:"
msgstr ""

#: emails/email-addresses.php:27
msgid "Billing address"
msgstr ""

#: emails/email-addresses.php:31
msgid "N/A"
msgstr ""

#: emails/email-addresses.php:43
msgid "Shipping address"
msgstr ""

#: emails/email-order-details.php:41
#. translators: %s: Order ID.
msgid "[Order #%s]"
msgstr ""

#: emails/email-order-details.php:56
msgid "Product"
msgstr ""

#: emails/email-order-details.php:57
msgid "Quantity"
msgstr ""

#: emails/email-order-details.php:58
msgid "Price"
msgstr ""

#: emails/email-order-details.php:94 emails/plain/payment-successful.php:45
msgid "Note:"
msgstr ""

#: emails/plain/payment-successful.php:22
#. translators: %1$s: Order ID. %2$s: Order date
msgid "[Order #%s] (%s)"
msgstr ""

#: emails/plain/payment-successful.php:50
#. translators: %s: Order link.
msgid "View order: %s"
msgstr ""

#: includes/class-wc-gateway-sibs-blocks-support.php:121
msgid "Terms and conditions"
msgstr ""

#: includes/class-wc-gateway-sibs-blocks-support.php:125
msgid "I agree to the %s and will adhere to them unconditionally for %s payment."
msgstr ""

#: includes/class-wc-payment-processed-email.php:136
msgid ""
"This controls the email subject line. Leave blank to use the default "
"subject: <code>%s</code>."
msgstr ""

#: includes/class-wc-payment-processed-email.php:146
msgid ""
"This controls the main heading contained within the email notification. "
"Leave blank to use the default heading: <code>%s</code>."
msgstr ""

#: includes/core/class-sibspaymentcore.php:121 src/SibsPaymentGateway.php:662
msgid "Unfortunately, your transaction has failed. Please try again"
msgstr ""

#: includes/gateways/class-gateway-sibs-blik.php:26
#: includes/gateways/class-gateway-sibs-blik.php:71
#: src/SibsGeneralFunctions.php:302 src/SibsPayments.php:340
msgid "BLIK"
msgstr ""

#: includes/gateways/class-gateway-sibs-blik.php:77
#: includes/gateways/class-gateway-sibs-cc.php:92
#: includes/gateways/class-gateway-sibs-pbl.php:77
#: includes/gateways/class-gateway-sibs-pblkv.php:77
#: includes/gateways/class-gateway-sibs-xpay.php:80
msgid "Your payment is pending to be Paid."
msgstr ""

#: includes/gateways/class-gateway-sibs-blik.php:78
msgid "Your payment was paid via BLIK."
msgstr ""

#: includes/gateways/class-gateway-sibs-blik.php:89
msgid "BLIK Error"
msgstr ""

#: includes/gateways/class-gateway-sibs-blik.php:90
msgid "Could not retrieve data from BLIK"
msgstr ""

#: includes/gateways/class-gateway-sibs-cc.php:27
msgid "Card"
msgstr ""

#: includes/gateways/class-gateway-sibs-cc.php:86
msgid "CREDIT CARD"
msgstr ""

#: includes/gateways/class-gateway-sibs-cc.php:93
msgid "Your payment was paid via CREDIT CARD."
msgstr ""

#: includes/gateways/class-gateway-sibs-cc.php:104
msgid "CREDIT CARD Error"
msgstr ""

#: includes/gateways/class-gateway-sibs-cc.php:105
msgid "Could not retrieve data from CREDIT CARD"
msgstr ""

#: includes/gateways/class-gateway-sibs-pbl.php:26
#: src/SibsGeneralFunctions.php:306 src/SibsGeneralFunctions.php:310
#: src/SibsPayments.php:356
msgid "Pay by Link"
msgstr ""

#: includes/gateways/class-gateway-sibs-pbl.php:71
#: includes/gateways/class-gateway-sibs-pblkv.php:71
msgid "PAY BY LINK"
msgstr ""

#: includes/gateways/class-gateway-sibs-pbl.php:78
#: includes/gateways/class-gateway-sibs-pblkv.php:78
msgid "Your payment was paid via PAY BY LINK."
msgstr ""

#: includes/gateways/class-gateway-sibs-pbl.php:89
#: includes/gateways/class-gateway-sibs-pblkv.php:89
msgid "PAY BY LINK Error"
msgstr ""

#: includes/gateways/class-gateway-sibs-pbl.php:90
#: includes/gateways/class-gateway-sibs-pblkv.php:90
msgid "Could not retrieve data from PAY BY LINK"
msgstr ""

#: includes/gateways/class-gateway-sibs-pblkv.php:26
msgid "Pay By Link kevin"
msgstr ""

#: includes/gateways/class-gateway-sibs-xpay.php:26
msgid "Google Pay / Apple Pay"
msgstr ""

#: includes/gateways/class-gateway-sibs-xpay.php:74
msgid "GOOGLE PAY / APPLE PAY"
msgstr ""

#: includes/gateways/class-gateway-sibs-xpay.php:81
msgid "Your payment was paid via GOOGLE PAY / APPLE PAY."
msgstr ""

#: includes/gateways/class-gateway-sibs-xpay.php:92
msgid "GOOGLE PAY / APPLE PAY Error"
msgstr ""

#: includes/gateways/class-gateway-sibs-xpay.php:93
msgid "Could not retrieve data from GOOGLE PAY / APPLE PAY"
msgstr ""

#: includes/sibs-admin-page.php:34 includes/sibs-style-page.php:70
msgid "Settings saved"
msgstr ""

#: includes/sibs-admin-page.php:55
msgid "Can not on-boarding Apple Pay merchant: Can not create directory"
msgstr ""

#: includes/sibs-admin-page.php:68
msgid "Can not on-boarding Apple Pay merchant: Can not locate on-boarding file"
msgstr ""

#: includes/sibs-admin-page.php:88
msgid "System Informations"
msgstr ""

#: includes/sibs-admin-page.php:96
msgid "Decryption Informations"
msgstr ""

#: includes/sibs-admin-page.php:104
msgid "Other Informations"
msgstr ""

#: includes/sibs-admin-page.php:112
msgid "Browser Informations"
msgstr ""

#: includes/sibs-admin-page.php:118
msgid "You have Safari"
msgstr ""

#: includes/sibs-admin-page.php:164
msgid "Manual Configuration"
msgstr ""

#: includes/sibs-admin-page.php:166
msgid "Automatic Configuration"
msgstr ""

#: includes/sibs-admin-page.php:175
msgid "Terminal code"
msgstr ""

#: includes/sibs-admin-page.php:186 src/SibsPayments.php:704
#: src/SibsPayments.php:705
msgid "Client ID"
msgstr ""

#: includes/sibs-admin-page.php:197 src/SibsPayments.php:711
#: src/SibsPayments.php:712
msgid "Bearer Token"
msgstr ""

#: includes/sibs-admin-page.php:209
msgid "SIBS Environment"
msgstr ""

#: includes/sibs-admin-page.php:227
msgid "SIBS WebHook Secret"
msgstr ""

#: includes/sibs-admin-page.php:241
msgid "Form Language"
msgstr ""

#: includes/sibs-admin-page.php:263
msgid "Onboard shop domain for Apple Pay"
msgstr ""

#: includes/sibs-admin-page.php:267
msgid "To learn more about how to do this, visit our"
msgstr ""

#: includes/sibs-admin-page.php:269
msgid "documentation"
msgstr ""

#: includes/sibs-admin-page.php:276
msgid "MerchantId Domain Association"
msgstr ""

#: includes/sibs-admin-page.php:287
msgid ""
"Please add the file provided by Apple for the validation of payments via "
"Apple Pay on the site."
msgstr ""

#: includes/sibs-admin-page.php:293 includes/sibs-style-page.php:248
msgid "Save Changes"
msgstr ""

#: includes/sibs-admin-page.php:310 src/SibsPayments.php:581
msgid "Login"
msgstr ""

#: includes/sibs-admin-page.php:314
msgid "Configure Terminal"
msgstr ""

#: includes/sibs-admin-page.php:318
msgid "Webhooks"
msgstr ""

#: includes/sibs-style-page.php:15 includes/sibs-style-page.php:16
#: includes/sibs-style-page.php:64
msgid "SIBS Style"
msgstr ""

#: includes/sibs-style-page.php:36 includes/sibs-style-page.php:41
msgid "default"
msgstr ""

#: includes/sibs-style-page.php:37
msgid "list"
msgstr ""

#: includes/sibs-style-page.php:38
msgid "accordion"
msgstr ""

#: includes/sibs-style-page.php:42
msgid "light"
msgstr ""

#: includes/sibs-style-page.php:43
msgid "gray"
msgstr ""

#: includes/sibs-style-page.php:44
msgid "dark"
msgstr ""

#: includes/sibs-style-page.php:82
msgid "Layout"
msgstr ""

#: includes/sibs-style-page.php:106
msgid "Button Color"
msgstr ""

#: includes/sibs-style-page.php:120
msgid "Surface Color"
msgstr ""

#: includes/sibs-style-page.php:134
msgid "Text Color"
msgstr ""

#: includes/sibs-style-page.php:148
msgid "Header Color"
msgstr ""

#: includes/sibs-style-page.php:162 sibs-status-report.php:966
msgid "Theme"
msgstr ""

#: includes/sibs-style-page.php:186
msgid "Secondary"
msgstr ""

#: includes/sibs-style-page.php:198
msgid "Background"
msgstr ""

#: includes/sibs-style-page.php:210
msgid "Border"
msgstr ""

#: includes/sibs-style-page.php:222
msgid "Header Text"
msgstr ""

#: includes/sibs-style-page.php:234
msgid "Font Family"
msgstr ""

#: sibs-additional.php:32
msgid "Payment Authorized ( %s )"
msgid_plural "Payment Authorized ( %s )"
msgstr[0] ""
msgstr[1] ""

#: sibs-additional.php:41
msgid "Payment Partially Captured ( %s )"
msgid_plural "Payment Partially Captured ( %s )"
msgstr[0] ""
msgstr[1] ""

#: sibs-additional.php:50
msgid "Payment Partially Refunded ( %s )"
msgid_plural "Payment Partially Refunded ( %s )"
msgstr[0] ""
msgstr[1] ""

#: sibs-additional.php:59
msgid "Payment Pending Refund ( %s )"
msgid_plural "Payment Pending Refund ( %s )"
msgstr[0] ""
msgstr[1] ""

#: sibs-additional.php:137
msgid "<strong>Billing Street</strong> address exceeds 70 characters limit"
msgstr ""

#: sibs-additional.php:146
msgid "<strong>Shipping Street</strong> address exceeds 70 characters limit"
msgstr ""

#: sibs-status-report.php:29 sibs-status-report.php:783
msgid "Visit plugin homepage"
msgstr ""

#: sibs-status-report.php:39 sibs-status-report.php:983
#. translators: 1: current version. 2: latest version
msgid "%1$s (update to version %2$s is available)"
msgstr ""

#: sibs-status-report.php:43
msgid "Network enabled"
msgstr ""

#: sibs-status-report.php:52
#. translators: %s: version
msgid "Installed version not tested with active version of WooCommerce %s"
msgstr ""

#: sibs-status-report.php:63 sibs-status-report.php:792
#. translators: %s: plugin author
msgid "by %s"
msgstr ""

#: sibs-status-report.php:89
#. translators: Comma separated list of missing tables.
msgid ""
"Missing base tables: %s. Some WooCommerce functionality may not work as "
"expected."
msgstr ""

#: sibs-status-report.php:170
msgid "WordPress environment"
msgstr ""

#: sibs-status-report.php:176
msgid "WordPress address (URL)"
msgstr ""

#: sibs-status-report.php:177
msgid "The root URL of your site."
msgstr ""

#: sibs-status-report.php:181
msgid "Site address (URL)"
msgstr ""

#: sibs-status-report.php:182
msgid "The homepage URL of your site."
msgstr ""

#: sibs-status-report.php:186
msgid "WooCommerce version"
msgstr ""

#: sibs-status-report.php:187
msgid "The version of WooCommerce installed on your site."
msgstr ""

#: sibs-status-report.php:191
msgid "WooCommerce REST API package"
msgstr ""

#: sibs-status-report.php:192
msgid "The WooCommerce REST API package running on your site."
msgstr ""

#: sibs-status-report.php:200
msgid "Unable to detect the REST API package."
msgstr ""

#: sibs-status-report.php:206
msgid "WooCommerce Blocks package"
msgstr ""

#: sibs-status-report.php:207
msgid "The WooCommerce Blocks package running on your site."
msgstr ""

#: sibs-status-report.php:220
msgid "Unable to detect the Blocks package."
msgstr ""

#: sibs-status-report.php:226
msgid "Action Scheduler package"
msgstr ""

#: sibs-status-report.php:227
msgid "Action Scheduler package running on your site."
msgstr ""

#: sibs-status-report.php:240
msgid "Unable to detect the Action Scheduler package."
msgstr ""

#: sibs-status-report.php:246
msgid "Log directory writable"
msgstr ""

#: sibs-status-report.php:247
msgid ""
"Several WooCommerce extensions can write logs which makes debugging "
"problems easier. The directory must be writable for this to happen."
msgstr ""

#: sibs-status-report.php:254
#. Translators: %1$s: Log directory, %2$s: Log directory constant
msgid "To allow logging, make %1$s writable or define a custom %2$s."
msgstr ""

#: sibs-status-report.php:260
msgid "WordPress version"
msgstr ""

#: sibs-status-report.php:261
msgid "The version of WordPress installed on your site."
msgstr ""

#: sibs-status-report.php:280
#. Translators: %1$s: Current version, %2$s: New version
msgid "%1$s - There is a newer version of WordPress available (%2$s)"
msgstr ""

#: sibs-status-report.php:288
msgid "WordPress multisite"
msgstr ""

#: sibs-status-report.php:289
msgid "Whether or not you have WordPress Multisite enabled."
msgstr ""

#: sibs-status-report.php:293
msgid "WordPress memory limit"
msgstr ""

#: sibs-status-report.php:294
msgid "The maximum amount of memory (RAM) that your site can use at one time."
msgstr ""

#: sibs-status-report.php:299
#. Translators: %1$s: Memory limit, %2$s: Docs link.
msgid "%1$s - We recommend setting memory to at least 64MB. See: %2$s"
msgstr ""

#: sibs-status-report.php:299
msgid "Increasing memory allocated to PHP"
msgstr ""

#: sibs-status-report.php:307
msgid "WordPress debug mode"
msgstr ""

#: sibs-status-report.php:308
msgid "Displays whether or not WordPress is in Debug Mode."
msgstr ""

#: sibs-status-report.php:318
msgid "WordPress cron"
msgstr ""

#: sibs-status-report.php:319
msgid "Displays whether or not WP Cron Jobs are enabled."
msgstr ""

#: sibs-status-report.php:329
msgid "Language"
msgstr ""

#: sibs-status-report.php:330
msgid "The current language used by WordPress. Default = English"
msgstr ""

#: sibs-status-report.php:334
msgid "External object cache"
msgstr ""

#: sibs-status-report.php:335
msgid "Displays whether or not WordPress is using an external object cache."
msgstr ""

#: sibs-status-report.php:350
msgid "Server environment"
msgstr ""

#: sibs-status-report.php:356
msgid "Server info"
msgstr ""

#: sibs-status-report.php:357
msgid "Information about the web server that is currently hosting your site."
msgstr ""

#: sibs-status-report.php:361
msgid "PHP version"
msgstr ""

#: sibs-status-report.php:362
msgid "The version of PHP installed on your hosting server."
msgstr ""

#: sibs-status-report.php:369
msgid "PHP post max size"
msgstr ""

#: sibs-status-report.php:370
msgid "The largest filesize that can be contained in one post."
msgstr ""

#: sibs-status-report.php:374
msgid "PHP time limit"
msgstr ""

#: sibs-status-report.php:375
msgid ""
"The amount of time (in seconds) that your site will spend on a single "
"operation before timing out (to avoid server lockups)"
msgstr ""

#: sibs-status-report.php:379
msgid "PHP max input vars"
msgstr ""

#: sibs-status-report.php:380
msgid ""
"The maximum number of variables your server can use for a single function "
"to avoid overloads."
msgstr ""

#: sibs-status-report.php:384
msgid "cURL version"
msgstr ""

#: sibs-status-report.php:385
msgid "The version of cURL installed on your server."
msgstr ""

#: sibs-status-report.php:389
msgid "SUHOSIN installed"
msgstr ""

#: sibs-status-report.php:390
msgid ""
"Suhosin is an advanced protection system for PHP installations. It was "
"designed to protect your servers on the one hand against a number of well "
"known problems in PHP applications and on the other hand against potential "
"unknown vulnerabilities within these applications or the PHP core itself. "
"If enabled on your server, Suhosin may need to be configured to increase "
"its data submission limits."
msgstr ""

#: sibs-status-report.php:400
msgid "MySQL version"
msgstr ""

#: sibs-status-report.php:401
msgid "The version of MySQL installed on your hosting server."
msgstr ""

#: sibs-status-report.php:406
#. Translators: %1$s: MySQL version, %2$s: Recommended MySQL version.
msgid "%1$s - We recommend a minimum MySQL version of 5.6. See: %2$s"
msgstr ""

#: sibs-status-report.php:406
msgid "WordPress requirements"
msgstr ""

#: sibs-status-report.php:415
msgid "Max upload size"
msgstr ""

#: sibs-status-report.php:416
msgid "The largest filesize that can be uploaded to your WordPress installation."
msgstr ""

#: sibs-status-report.php:420
msgid "Default timezone is UTC"
msgstr ""

#: sibs-status-report.php:421
msgid "The default timezone for your server."
msgstr ""

#: sibs-status-report.php:426
#. Translators: %s: default timezone..
msgid "Default timezone is %s - it should be UTC"
msgstr ""

#: sibs-status-report.php:434
msgid "fsockopen/cURL"
msgstr ""

#: sibs-status-report.php:435
msgid ""
"Payment gateways can use cURL to communicate with remote servers to "
"authorize payments, other plugins may also use it when communicating with "
"remote services."
msgstr ""

#: sibs-status-report.php:441
msgid ""
"Your server does not have fsockopen or cURL enabled - PayPal IPN and other "
"scripts which communicate with other servers will not work. Contact your "
"hosting provider."
msgstr ""

#: sibs-status-report.php:447
msgid "SoapClient"
msgstr ""

#: sibs-status-report.php:448
msgid ""
"Some webservices like shipping use SOAP to get information from remote "
"servers, for example, live shipping quotes from FedEx require SOAP to be "
"installed."
msgstr ""

#: sibs-status-report.php:455
#. Translators: %s classname and link.
msgid ""
"Your server does not have the %s class enabled - some gateway plugins which "
"use SOAP may not work as expected."
msgstr ""

#: sibs-status-report.php:461
msgid "DOMDocument"
msgstr ""

#: sibs-status-report.php:462
msgid "HTML/Multipart emails use DOMDocument to generate inline CSS in templates."
msgstr ""

#: sibs-status-report.php:469
#. Translators: %s: classname and link.
msgid ""
"Your server does not have the %s class enabled - HTML/Multipart emails, and "
"also some extensions, will not work without DOMDocument."
msgstr ""

#: sibs-status-report.php:475
msgid "GZip"
msgstr ""

#: sibs-status-report.php:476
msgid "GZip (gzopen) is used to open the GEOIP database from MaxMind."
msgstr ""

#: sibs-status-report.php:483
#. Translators: %s: classname and link.
msgid ""
"Your server does not support the %s function - this is required to use the "
"GeoIP database from MaxMind."
msgstr ""

#: sibs-status-report.php:489
msgid "Multibyte string"
msgstr ""

#: sibs-status-report.php:490
msgid ""
"Multibyte String (mbstring) is used to convert character encoding, like for "
"emails or converting characters to lowercase."
msgstr ""

#: sibs-status-report.php:497
#. Translators: %s: classname and link.
msgid ""
"Your server does not support the %s functions - this is required for better "
"character encoding. Some fallbacks will be used instead for it."
msgstr ""

#: sibs-status-report.php:503
msgid "Remote post"
msgstr ""

#: sibs-status-report.php:504
msgid ""
"PayPal uses this method of communicating when sending back transaction "
"information."
msgstr ""

#: sibs-status-report.php:511 sibs-status-report.php:525
#. Translators: %s: function name.
msgid "%s failed. Contact your hosting provider."
msgstr ""

#: sibs-status-report.php:517
msgid "Remote get"
msgstr ""

#: sibs-status-report.php:518
msgid ""
"WooCommerce plugins may use this method of communication when checking for "
"plugin updates."
msgstr ""

#: sibs-status-report.php:561
msgid "Database"
msgstr ""

#: sibs-status-report.php:570
msgid "WooCommerce database version"
msgstr ""

#: sibs-status-report.php:571
msgid ""
"The database version for WooCommerce. This should be the same as your "
"WooCommerce version."
msgstr ""

#: sibs-status-report.php:575
msgid "Database prefix"
msgstr ""

#: sibs-status-report.php:581
#. Translators: %1$s: Database prefix, %2$s: Docs link.
msgid "%1$s - We recommend using a prefix with less than 20 characters. See: %2$s"
msgstr ""

#: sibs-status-report.php:581
msgid "How to update your database table prefix"
msgstr ""

#: sibs-status-report.php:591
msgid "Total Database Size"
msgstr ""

#: sibs-status-report.php:597
msgid "Database Data Size"
msgstr ""

#: sibs-status-report.php:603
msgid "Database Index Size"
msgstr ""

#: sibs-status-report.php:615
msgid "Table does not exist"
msgstr ""

#: sibs-status-report.php:618 sibs-status-report.php:632
#. Translators: %1$f: Table size, %2$f: Index size, %3$s Engine.
msgid "Data: %1$.2fMB + Index: %2$.2fMB + Engine %3$s"
msgstr ""

#: sibs-status-report.php:639
msgid "Database information:"
msgstr ""

#: sibs-status-report.php:643
msgid ""
"Unable to retrieve database information. Usually, this is not a problem, "
"and it only means that your install is using a class that replaces the "
"WordPress database class (e.g., HyperDB) and WooCommerce is unable to get "
"database information."
msgstr ""

#: sibs-status-report.php:658
msgid "Post Type Counts"
msgstr ""

#: sibs-status-report.php:681
msgid "Security"
msgstr ""

#: sibs-status-report.php:687
msgid "Secure connection (HTTPS)"
msgstr ""

#: sibs-status-report.php:688
msgid "Is the connection to your store secure?"
msgstr ""

#: sibs-status-report.php:696
#. Translators: %s: docs link.
msgid ""
"Your store is not using HTTPS. <a href=\"%s\" target=\"_blank\">Learn more "
"about HTTPS and SSL Certificates</a>."
msgstr ""

#: sibs-status-report.php:703
msgid "Hide errors from visitors"
msgstr ""

#: sibs-status-report.php:704
msgid ""
"Error messages can contain sensitive information about your store "
"environment. These should be hidden from untrusted visitors."
msgstr ""

#: sibs-status-report.php:709
msgid "Error messages should not be shown to visitors."
msgstr ""

#: sibs-status-report.php:719
msgid "Active plugins"
msgstr ""

#: sibs-status-report.php:731
msgid "Inactive plugins"
msgstr ""

#: sibs-status-report.php:746
msgid "Dropin Plugins"
msgstr ""

#: sibs-status-report.php:773
msgid "Must Use Plugins"
msgstr ""

#: sibs-status-report.php:806
msgid "Settings"
msgstr ""

#: sibs-status-report.php:812
msgid "API enabled"
msgstr ""

#: sibs-status-report.php:813
msgid "Does your site have REST API enabled?"
msgstr ""

#: sibs-status-report.php:817
msgid "Force SSL"
msgstr ""

#: sibs-status-report.php:818
msgid "Does your site force a SSL Certificate for transactions?"
msgstr ""

#: sibs-status-report.php:822
#: templates/admin/meta-boxes/template-additional-information.php:10
msgid "Currency"
msgstr ""

#: sibs-status-report.php:823
msgid ""
"What currency prices are listed at in the catalog and which currency "
"gateways will take payments in."
msgstr ""

#: sibs-status-report.php:827
msgid "Currency position"
msgstr ""

#: sibs-status-report.php:828
msgid "The position of the currency symbol."
msgstr ""

#: sibs-status-report.php:832
msgid "Thousand separator"
msgstr ""

#: sibs-status-report.php:833
msgid "The thousand separator of displayed prices."
msgstr ""

#: sibs-status-report.php:837
msgid "Decimal separator"
msgstr ""

#: sibs-status-report.php:838
msgid "The decimal separator of displayed prices."
msgstr ""

#: sibs-status-report.php:842
msgid "Number of decimals"
msgstr ""

#: sibs-status-report.php:843
msgid "The number of decimal points shown in displayed prices."
msgstr ""

#: sibs-status-report.php:847
msgid "Taxonomies: Product types"
msgstr ""

#: sibs-status-report.php:848
msgid ""
"A list of taxonomy terms that can be used in regard to order/product "
"statuses."
msgstr ""

#: sibs-status-report.php:860
msgid "Taxonomies: Product visibility"
msgstr ""

#: sibs-status-report.php:861
msgid "A list of taxonomy terms used for product visibility."
msgstr ""

#: sibs-status-report.php:873
msgid "Connected to Woo.com"
msgstr ""

#: sibs-status-report.php:874
msgid "Is your site connected to Woo.com?"
msgstr ""

#: sibs-status-report.php:878
msgid "Enforce Approved Product Download Directories"
msgstr ""

#: sibs-status-report.php:879
msgid "Is your site enforcing the use of Approved Product Download Directories?"
msgstr ""

#: sibs-status-report.php:884
msgid "HPOS feature screen enabled:"
msgstr ""

#: sibs-status-report.php:885
msgid "Is HPOS feature screen enabled?"
msgstr ""

#: sibs-status-report.php:889
msgid "HPOS enabled:"
msgstr ""

#: sibs-status-report.php:890
msgid "Is HPOS enabled?"
msgstr ""

#: sibs-status-report.php:894
msgid "Order datastore:"
msgstr ""

#: sibs-status-report.php:895
msgid "Datastore currently in use for orders."
msgstr ""

#: sibs-status-report.php:899
msgid "HPOS data sync enabled:"
msgstr ""

#: sibs-status-report.php:900
msgid "Is data sync enabled for HPOS?"
msgstr ""

#: sibs-status-report.php:910
msgid "WooCommerce pages"
msgstr ""

#: sibs-status-report.php:922
#. Translators: %s: page name.
msgid "Edit %s page"
msgstr ""

#: sibs-status-report.php:929
#. Translators: %s: page name.
msgid "The URL of your %s page (along with the Page ID)."
msgstr ""

#: sibs-status-report.php:933
msgid "Page not set"
msgstr ""

#: sibs-status-report.php:936
msgid "Page ID is set, but the page does not exist"
msgstr ""

#: sibs-status-report.php:940
#. Translators: %s: docs link.
msgid "Page visibility should be <a href=\"%s\" target=\"_blank\">public</a>"
msgstr ""

#: sibs-status-report.php:947
#. Translators: %1$s: shortcode text, %2$s: block slug.
msgid "Page does not contain the %1$s shortcode or the %2$s block."
msgstr ""

#: sibs-status-report.php:947
msgid "Page does not contain the %s shortcode."
msgstr ""

#: sibs-status-report.php:972
msgid "Name"
msgstr ""

#: sibs-status-report.php:973
msgid "The name of the current active theme."
msgstr ""

#: sibs-status-report.php:977
msgid "Version"
msgstr ""

#: sibs-status-report.php:978
msgid "The installed version of the current active theme."
msgstr ""

#: sibs-status-report.php:991
msgid "Author URL"
msgstr ""

#: sibs-status-report.php:992
msgid "The theme developers URL."
msgstr ""

#: sibs-status-report.php:996
msgid "Child theme"
msgstr ""

#: sibs-status-report.php:997
msgid "Displays whether or not the current theme is a child theme."
msgstr ""

#: sibs-status-report.php:1004
#. Translators: %s docs link.
msgid ""
"If you are modifying WooCommerce on a parent theme that you did not build "
"personally we recommend using a child theme. See: <a href=\"%s\" "
"target=\"_blank\">How to create a child theme</a>"
msgstr ""

#: sibs-status-report.php:1011
msgid "Parent theme name"
msgstr ""

#: sibs-status-report.php:1012
msgid "The name of the parent theme."
msgstr ""

#: sibs-status-report.php:1016
msgid "Parent theme version"
msgstr ""

#: sibs-status-report.php:1017
msgid "The installed version of the parent theme."
msgstr ""

#: sibs-status-report.php:1024
#. translators: %s: parent theme latest version
msgid "%s is available"
msgstr ""

#: sibs-status-report.php:1030
msgid "Parent theme author URL"
msgstr ""

#: sibs-status-report.php:1031
msgid "The parent theme developers URL."
msgstr ""

#: sibs-status-report.php:1036
msgid "WooCommerce support"
msgstr ""

#: sibs-status-report.php:1037
msgid ""
"Displays whether or not the current active theme declares WooCommerce "
"support."
msgstr ""

#: sibs-status-report.php:1041
msgid "Not declared"
msgstr ""

#: sibs-status-report.php:1054
msgid "Templates"
msgstr ""

#: sibs-status-report.php:1054
msgid ""
"This section shows any files that are overriding the default WooCommerce "
"template pages."
msgstr ""

#: sibs-status-report.php:1061
msgid "Archive template"
msgstr ""

#: sibs-status-report.php:1063
msgid ""
"Your theme has a woocommerce.php file, you will not be able to override the "
"woocommerce/archive-product.php custom template since woocommerce.php has "
"priority over archive-product.php. This is intended to prevent display "
"issues."
msgstr ""

#: sibs-status-report.php:1068 sibs-status-report.php:1099
msgid "Overrides"
msgstr ""

#: sibs-status-report.php:1080
#. Translators: %1$s: Template name, %2$s: Template version, %3$s: Core
#. version.
msgid "%1$s version %2$s is out of date. The core version is %3$s"
msgstr ""

#: sibs-status-report.php:1107
msgid "Outdated templates"
msgstr ""

#: sibs-status-report.php:1114
msgid "Learn how to update"
msgstr ""

#: sibs-status-report.php:1128
msgid "Status report information"
msgstr ""

#: sibs-status-report.php:1128
msgid "This section shows information about this status report."
msgstr ""

#: sibs-status-report.php:1134
msgid "Generated at"
msgstr ""

#: src/SibsBrowser.php:250
msgid "Browser Name"
msgstr ""

#: src/SibsBrowser.php:251
msgid "Browser Version"
msgstr ""

#: src/SibsBrowser.php:252
msgid "Browser User Agent String"
msgstr ""

#: src/SibsBrowser.php:253
msgid "Platform"
msgstr ""

#: src/SibsGeneralFunctions.php:282
msgid "Cards"
msgstr ""

#: src/SibsGeneralFunctions.php:286 src/SibsGeneralFunctions.php:338
msgid "Cards (Recurring)"
msgstr ""

#: src/SibsGeneralFunctions.php:290 src/SibsGeneralFunctions.php:342
msgid "Debit Cards"
msgstr ""

#: src/SibsGeneralFunctions.php:294 src/SibsGeneralFunctions.php:298
#: src/SibsGeneralFunctions.php:346
msgid "Direct Debit"
msgstr ""

#: src/SibsGeneralFunctions.php:334
msgid "SIBS Cards"
msgstr ""

#: src/SibsGeneralFunctions.php:350
msgid "Direct Debit (Recurring)"
msgstr ""

#: src/SibsGeneralFunctions.php:354
msgid "SIBS BLIK"
msgstr ""

#: src/SibsGeneralFunctions.php:358 src/SibsGeneralFunctions.php:362
msgid "SIBS Pay By Link"
msgstr ""

#: src/SibsGeneralFunctions.php:366
msgid "SIBS Google Pay / Apple Pay"
msgstr ""

#: src/SibsGeneralFunctions.php:388
msgid "Interest"
msgstr ""

#: src/SibsGeneralFunctions.php:392
msgid "Order Total"
msgstr ""

#: src/SibsGeneralFunctions.php:618
msgid "Order Fully Refunded"
msgstr ""

#: src/SibsGeneralFunctions.php:677
msgid "en_US"
msgstr ""

#: src/SibsPaymentGateway.php:543
msgid "Order Review"
msgstr ""

#: src/SibsPaymentGateway.php:572
#: templates/myaccount/template-deregister.php:19
#: templates/myaccount/template-register.php:39
msgid "Cancel"
msgstr ""

#: src/SibsPaymentGateway.php:573
msgid "Place order"
msgstr ""

#: src/SibsPaymentGateway.php:776 src/SibsPaymentGateway.php:947
#: src/SibsPaymentGateway.php:1059 src/SibsPaymentGateway.php:1253
#: src/SibsPaymentGateway.php:1359 src/SibsPaymentGateway.php:1449
msgid "Order is not a SIBS payment"
msgstr ""

#: src/SibsPaymentGateway.php:798
msgid "Error on Status Inquiry for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:838
msgid "SIBS status payment is %s for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:873
msgid "Status payment pending for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:881
msgid "Status payment authorized for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:889
msgid "Status payment partially captured for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:897
msgid "Status payment partially refunded for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:905
msgid "Status payment is pending for refund for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:914
msgid "Status complete (ACK) for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:923
msgid "Status declined (NOK) for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:958
msgid "Order is cannot be captured in this status"
msgstr ""

#: src/SibsPaymentGateway.php:964
msgid "ERROR_GENERAL_CAPTURE_PAYMENT"
msgstr ""

#: src/SibsPaymentGateway.php:987
msgid "Capture request has an ERROR"
msgstr ""

#: src/SibsPaymentGateway.php:999
msgid "Capture request denied by SIBS"
msgstr ""

#: src/SibsPaymentGateway.php:1006 src/SibsPaymentGateway.php:1999
msgid "Order was Captured for %s"
msgstr ""

#: src/SibsPaymentGateway.php:1028
msgid "Capture success for order #%s with %s"
msgstr ""

#: src/SibsPaymentGateway.php:1074 src/SibsPaymentGateway.php:1464
msgid "Order is cannot be refunded in status %s"
msgstr ""

#: src/SibsPaymentGateway.php:1082 src/SibsPaymentGateway.php:1472
msgid "ERROR_GENERAL_REFUND_PAYMENT"
msgstr ""

#: src/SibsPaymentGateway.php:1099 src/SibsPaymentGateway.php:1490
msgid "Refund request has an ERROR"
msgstr ""

#: src/SibsPaymentGateway.php:1116 src/SibsPaymentGateway.php:1507
msgid "Refund request denied by SIBS"
msgstr ""

#: src/SibsPaymentGateway.php:1123 src/SibsPaymentGateway.php:1289
#: src/SibsPaymentGateway.php:2051
msgid "Order was Refunded for %s"
msgstr ""

#: src/SibsPaymentGateway.php:1142 src/SibsPaymentGateway.php:1532
msgid ""
"BLIK Refund is asyncronous, you have to make a refund inquiry to get the "
"real refund status"
msgstr ""

#: src/SibsPaymentGateway.php:1193
msgid "Order is not fully or partially refunded. Amount Value must be wrong"
msgstr ""

#: src/SibsPaymentGateway.php:1264
msgid "Order is not on a status to refund inquiry"
msgstr ""

#: src/SibsPaymentGateway.php:1303
msgid "Order refund still pending"
msgstr ""

#: src/SibsPaymentGateway.php:1307
msgid "Order refund failed for #%s"
msgstr ""

#: src/SibsPaymentGateway.php:1329 src/SibsPaymentGateway.php:1537
msgid "Refund success for order #%s with %s"
msgstr ""

#: src/SibsPaymentGateway.php:1370
msgid "Order is not on a status to cancel authorization"
msgstr ""

#: src/SibsPaymentGateway.php:1376
msgid "ERROR_GENERAL_CANCEL_AUTH_PAYMENT"
msgstr ""

#: src/SibsPaymentGateway.php:1390
msgid "Cancel Authorization request has an ERROR"
msgstr ""

#: src/SibsPaymentGateway.php:1396
msgid "Cancel Authorization request denied by SIBS"
msgstr ""

#: src/SibsPaymentGateway.php:1403
msgid "Order was Canceled"
msgstr ""

#: src/SibsPaymentGateway.php:1421
msgid "Authorization Canceled with success for order #%s"
msgstr ""

#: src/SibsPaymentGateway.php:1514
msgid "Order is Pending for Refund with %s"
msgstr ""

#: src/SibsPaymentGateway.php:1997
msgid "WEBHOOK Capture operation failed"
msgstr ""

#: src/SibsPaymentGateway.php:2049
msgid "WEBHOOK Refund operation failed"
msgstr ""

#: src/SibsPaymentGateway.php:2646
msgid "Order status changed from %s to %s"
msgstr ""

#: src/SibsPaymentGateway.php:2673
msgid "<p>The payment was finalized using Pay By Link</p>"
msgstr ""

#: src/SibsPaymentGateway.php:2674
msgid ""
"<p>Your Pay By Link payment is pending. You will receive an e-mail when "
"your payment status changes.</p>"
msgstr ""

#: src/SibsPaymentGateway.php:2680
msgid "<p>The payment was finalized using Pay By Link Kevin</p>"
msgstr ""

#: src/SibsPaymentGateway.php:2681
msgid ""
"<p>Your Pay By Link Kevin payment is pending. You will receive an e-mail "
"when your payment status changes.</p>"
msgstr ""

#: src/SibsPaymentGateway.php:2687
msgid "<p>The payment was finalized using BLIK</p>"
msgstr ""

#: src/SibsPaymentGateway.php:2688
msgid ""
"<p>Your BLIK payment is pending. You will receive an e-mail when your "
"payment status changes.</p>"
msgstr ""

#: src/SibsPaymentGateway.php:2697
msgid "<p>The payment was finalized using SIBS Card</p>"
msgstr ""

#: src/SibsPaymentGateway.php:2698
msgid ""
"<p>Your SIBS Card payment is pending. You will receive an e-mail when your "
"payment status changes.</p>"
msgstr ""

#: src/SibsPaymentGateway.php:2744
msgid "SIBS Check Status"
msgstr ""

#: src/SibsPaymentGateway.php:2756
msgid "SIBS Capture"
msgstr ""

#: src/SibsPaymentGateway.php:2768
msgid "SIBS Refund Inquiry"
msgstr ""

#: src/SibsPaymentGateway.php:2780
msgid "SIBS Cancel Authorization"
msgstr ""

#: src/SibsPaymentGateway.php:2792
msgid "SIBS Async Refund"
msgstr ""

#: src/SibsPaymentSettings.php:20
msgid "Active"
msgstr ""

#: src/SibsPaymentSettings.php:39
msgid "Payment Description"
msgstr ""

#: src/SibsPaymentSettings.php:65 src/SibsPaymentSettings.php:96
msgid "Card Logos to present on Checkout"
msgstr ""

#: src/SibsPaymentSettings.php:69
msgid "Apple Pay"
msgstr ""

#: src/SibsPaymentSettings.php:70
msgid "Google Pay"
msgstr ""

#: src/SibsPaymentSettings.php:73 src/SibsPaymentSettings.php:110
msgid ""
"Hold Ctrl while selecting the card you want to activate the payment gateway "
"for the selected card"
msgstr ""

#: src/SibsPaymentSettings.php:102
msgid "MasterCard"
msgstr ""

#: src/SibsPaymentSettings.php:104
msgid "VISA"
msgstr ""

#: src/SibsPaymentSettings.php:139
msgid "Transaction-Mode"
msgstr ""

#: src/SibsPaymentSettings.php:142
msgid "Debit"
msgstr ""

#: src/SibsPaymentSettings.php:143
msgid "Pre-Authorization"
msgstr ""

#: src/SibsPaymentSettings.php:243
msgid "Tokenization"
msgstr ""

#: src/SibsPaymentSettings.php:246
msgid "None"
msgstr ""

#: src/SibsPaymentSettings.php:247
msgid "Tokenize"
msgstr ""

#: src/SibsPaymentSettings.php:274
msgid "Amount for Registration"
msgstr ""

#: src/SibsPaymentSettings.php:277
msgid ""
"Amount that is debited and refunded when a shopper registers a payment "
"method without purchase"
msgstr ""

#: src/SibsPaymentSettings.php:300
msgid "Multichannel"
msgstr ""

#: src/SibsPaymentSettings.php:303
msgid "Yes"
msgstr ""

#: src/SibsPaymentSettings.php:304
msgid "No"
msgstr ""

#: src/SibsPaymentSettings.php:307
msgid ""
"If activated, repeated recurring payments are handled by the alternative "
"channel"
msgstr ""

#: src/SibsPaymentSettings.php:311
msgid "Entity-ID MOTO"
msgstr ""

#: src/SibsPaymentSettings.php:314
msgid ""
"Alternative channel for recurring payments if Multichannel is activated (to "
"bypass 3D Secure)"
msgstr ""

#: src/SibsPaymentSettings.php:344
msgid "Accept Card payments from VISA and MasterCard"
msgstr ""

#: src/SibsPaymentSettings.php:348
msgid ""
"Allow your clients to purchase online by authorizing the purchase in the "
"Blik app"
msgstr ""

#: src/SibsPaymentSettings.php:352
msgid "Allow your clients to authorize purchase through Pay By Link"
msgstr ""

#: src/SibsPaymentSettings.php:356
msgid "Allow your clients to authorize purchase through Pay By Link Kevin"
msgstr ""

#: src/SibsPaymentSettings.php:360
msgid "Allow your clients to purchase through Xpay"
msgstr ""

#: src/SibsPaymentSettings.php:364
msgid "Allow your clients to purchase through Apple Pay"
msgstr ""

#: src/SibsPaymentSettings.php:368
msgid "Allow your clients to purchase through Google Pay"
msgstr ""

#: src/SibsPayments.php:82
msgid "deprecated"
msgstr ""

#: src/SibsPayments.php:189
msgid "Error to decrypt"
msgstr ""

#: src/SibsPayments.php:207
msgid "Available"
msgstr ""

#: src/SibsPayments.php:213
msgid "Not Available"
msgstr ""

#: src/SibsPayments.php:227
msgid "Decryption Methods"
msgstr ""

#: src/SibsPayments.php:230
msgid "Sodium Extension"
msgstr ""

#: src/SibsPayments.php:234
msgid "LibSodium Extension"
msgstr ""

#: src/SibsPayments.php:238
msgid "Sodium Compact"
msgstr ""

#: src/SibsPayments.php:242
msgid "Open SSL Extension"
msgstr ""

#: src/SibsPayments.php:246
msgid "Decryption Availability"
msgstr ""

#: src/SibsPayments.php:249
msgid "Webhook Decryption"
msgstr ""

#: src/SibsPayments.php:253
msgid "Webhook Decryption Test"
msgstr ""

#: src/SibsPayments.php:267
msgid ""
"Place here your SIBS' WebHook Secret. <br> Provide this WebHook URL %s to "
"your SIBS point of contact"
msgstr ""

#: src/SibsPayments.php:311
msgid "Enabled"
msgstr ""

#: src/SibsPayments.php:317
msgid "Not Enabled"
msgstr ""

#: src/SibsPayments.php:332
#: templates/myaccount/template-payment-information.php:35
msgid "Credit Card"
msgstr ""

#: src/SibsPayments.php:348
msgid "Pay by Link kevin"
msgstr ""

#: src/SibsPayments.php:363
msgid "Xpay"
msgstr ""

#: src/SibsPayments.php:383
msgid "Ok"
msgstr ""

#: src/SibsPayments.php:389
msgid "Not Ok"
msgstr ""

#: src/SibsPayments.php:446
msgid "Report"
msgstr ""

#: src/SibsPayments.php:461
msgid "Enabled Payment Methods"
msgstr ""

#: src/SibsPayments.php:470
msgid "Database Health"
msgstr ""

#: src/SibsPayments.php:474
msgid "Report a Feedback or a Bug"
msgstr ""

#: src/SibsPayments.php:494
msgid "MySQL Version"
msgstr ""

#: src/SibsPayments.php:498
msgid "PHP Version"
msgstr ""

#: src/SibsPayments.php:502
msgid "Wordpress Version"
msgstr ""

#: src/SibsPayments.php:506
msgid "Woocommerce Version"
msgstr ""

#: src/SibsPayments.php:510
msgid "SIBS Plugin Version"
msgstr ""

#: src/SibsPayments.php:514
msgid "Wordpress Universal hour"
msgstr ""

#: src/SibsPayments.php:518
msgid "Wordpress Local hour"
msgstr ""

#: src/SibsPayments.php:522
msgid "Wordpress Local hour for SIBS"
msgstr ""

#: src/SibsPayments.php:544
msgid "Login to your SIBS Backoffice"
msgstr ""

#: src/SibsPayments.php:552
msgid "E-mail"
msgstr ""

#: src/SibsPayments.php:554
msgid "Type your e-mail"
msgstr ""

#: src/SibsPayments.php:560
msgid "Password"
msgstr ""

#: src/SibsPayments.php:562
msgid "Enter your password"
msgstr ""

#: src/SibsPayments.php:570
msgid "Environment"
msgstr ""

#: src/SibsPayments.php:595
msgid "Enter the activation code you received via SMS"
msgstr ""

#: src/SibsPayments.php:603
msgid "Activation Code"
msgstr ""

#: src/SibsPayments.php:605
msgid "Enter your activation code"
msgstr ""

#: src/SibsPayments.php:615
msgid "Request new code"
msgstr ""

#: src/SibsPayments.php:618 templates/myaccount/template-deregister.php:20
msgid "Confirm"
msgstr ""

#: src/SibsPayments.php:643
msgid "Select the terminal you want to configure"
msgstr ""

#: src/SibsPayments.php:651 src/SibsPayments.php:692
msgid "Loading"
msgstr ""

#: src/SibsPayments.php:661
msgid "Next"
msgstr ""

#: src/SibsPayments.php:684
msgid "Check the data and change the Webhook if necessary"
msgstr ""

#: src/SibsPayments.php:699 src/SibsPayments.php:700
msgid "Terminal ID"
msgstr ""

#: src/SibsPayments.php:716 src/SibsPayments.php:717
msgid "WebHook Secret"
msgstr ""

#: src/SibsPayments.php:726
msgid "Back"
msgstr ""

#: src/SibsPayments.php:729
msgid "Finish"
msgstr ""

#: templates/admin/meta-boxes/template-add-payment-method.php:16
msgid "Payment Recurring:"
msgstr ""

#: templates/admin/meta-boxes/template-additional-information.php:4
msgid "Payment Method"
msgstr ""

#: templates/admin/meta-boxes/template-additional-information.php:7
msgid "Transaction ID"
msgstr ""

#: templates/admin/meta-boxes/template-additional-information.php:13
msgid "Amount"
msgstr ""

#: templates/admin/meta-boxes/template-additional-information.php:32
msgid "Payment Information"
msgstr ""

#: templates/admin/meta-boxes/template-update-order.php:10
msgid "Update Order"
msgstr ""

#: templates/checkout/template-payment-form.php:6
msgid "Keep your phone close by as it will be necessary to complete the payment."
msgstr ""

#: templates/checkout/template-payment-form.php:18
msgid "Getting everything ready...<br>Please wait and don´t refresh the browser."
msgstr ""

#: templates/myaccount/template-deregister.php:14
msgid "Delete Payment Information"
msgstr ""

#: templates/myaccount/template-deregister.php:18
msgid "Are you sure to delete this payment information?"
msgstr ""

#: templates/myaccount/template-payment-information.php:13
msgid "My Payment Information"
msgstr ""

#: templates/myaccount/template-payment-information.php:44
msgid "ending in"
msgstr ""

#: templates/myaccount/template-payment-information.php:45
msgid "expires on"
msgstr ""

#: templates/myaccount/template-payment-information.php:50
#: templates/myaccount/template-payment-information.php:96
#: templates/myaccount/template-payment-information.php:142
msgid "Default"
msgstr ""

#: templates/myaccount/template-payment-information.php:55
#: templates/myaccount/template-payment-information.php:101
#: templates/myaccount/template-payment-information.php:147
msgid "Set as Default"
msgstr ""

#: templates/myaccount/template-payment-information.php:61
#: templates/myaccount/template-payment-information.php:107
#: templates/myaccount/template-payment-information.php:153
msgid "Change"
msgstr ""

#: templates/myaccount/template-payment-information.php:66
#: templates/myaccount/template-payment-information.php:112
#: templates/myaccount/template-payment-information.php:158
msgid "Delete"
msgstr ""

#: templates/myaccount/template-payment-information.php:77
#: templates/myaccount/template-payment-information.php:123
#: templates/myaccount/template-payment-information.php:169
msgid "Add"
msgstr ""

#: templates/myaccount/template-payment-information.php:84
msgid "FRONTEND_MC_DD"
msgstr ""

#: templates/myaccount/template-payment-information.php:92
msgid "Account: ****"
msgstr ""

#: templates/myaccount/template-payment-information.php:130
msgid "PayPal"
msgstr ""

#: templates/myaccount/template-payment-information.php:138
msgid "Email"
msgstr ""

#: templates/myaccount/template-register.php:41
msgid "THIS IS A TEST. NO REAL MONEY WILL BE TRANSFERRED"
msgstr ""

#: templates/myaccount/template-register.php:42
msgid ""
"A small amount (<1 %s) will be charged and instantly refunded to verify "
"your account/card details"
msgstr ""

#. Description of the plugin/theme
msgid "WooCommerce with SIBS Payment Gateway"
msgstr ""

#. Author of the plugin/theme
msgid "SIBS"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://www.sibs.pt/"
msgstr ""

#: sibs-additional.php:31
msgctxt "WooCommerce Order Status"
msgid "Payment Authorized"
msgstr ""

#: sibs-additional.php:40
msgctxt "WooCommerce Order Status"
msgid "Payment Partially Captured"
msgstr ""

#: sibs-additional.php:49
msgctxt "WooCommerce Order Status"
msgid "Payment Partially Refunded"
msgstr ""

#: sibs-additional.php:58
msgctxt "WooCommerce Order Status"
msgid "Payment Pending Refund"
msgstr ""

#: sibs-additional.php:75
msgctxt "Payment Authorized Order Status"
msgid "Payment Authorized"
msgstr ""

#: sibs-additional.php:76
msgctxt "Payment Partially Captured Order Status"
msgid "Payment Partially Captured"
msgstr ""

#: sibs-additional.php:77
msgctxt "Payment Partially Refunded Order Status"
msgid "Payment Partially Refunded"
msgstr ""

#: sibs-additional.php:78
msgctxt "Payment Pending Refund Order Status"
msgid "Payment Pending Refund"
msgstr ""